/* IE understands this */

div#gridMainColumn {
  background: #FFF;
}

a.movieTab.inactive, 
a.navTab.inactive, 
a.movieTab.active, 
a.navTab.active {
  /* display: inline;
  float: none; */
  height: 15px;
}
div.list div.listItem a,
h2.navHeader {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  zoom: 1;
}
NavigationMobile-Tabs { white-space: nowrap; }
div.tabContainer {
  height: 20px;
}

body ul li, body div.list div.listItem { background: #FFF; }

/* IE can't understand this */

html>body a.movieTab.inactive, 
html>body a.navTab.inactive, 
html>body a.movieTab.active, 
html>body a.navTab.active {
  display: block;
  float: left;
}
html>body div.list div.listItem a,
html>body h2.navHeader {
  width: auto;
}
html>body div.tabContainer {
  height: auto;
}

